Bug 728132 - "Provide additional information" text array should wrap the text not enlarge the window
Summary: "Provide additional information" text array should wrap the text not enlarge ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: libreport
Version: 6.2
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: rc
: ---
Assignee: Jiri Moskovcak
QA Contact: qe-baseos-tools
URL:
Whiteboard:
Depends On:
Blocks: 728210
TreeView+ depends on / blocked
 
Reported: 2011-08-04 07:17 UTC by Michal Nowak
Modified: 2015-02-01 22:54 UTC (History)
10 users (show)

Fixed In Version: libreport-2.0.5-5.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 728210 (view as bug list)
Environment:
Last Closed: 2011-12-06 12:18:57 UTC


Attachments (Terms of Use)
"Provide additional information" text array (35.35 KB, image/jpeg)
2011-08-04 07:17 UTC, Michal Nowak
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:1598 normal SHIPPED_LIVE abrt and libreport bug fix and enhancement update 2011-12-06 00:51:16 UTC

Description Michal Nowak 2011-08-04 07:17:11 UTC
Created attachment 516640 [details]
"Provide additional information" text array

Description of problem:

"Provide additional information" text array should wrap the text not enlarge the window.

Version-Release number of selected component (if applicable):

abrt-2.0.4-2.el6.x86_64
libreport-2.0.5-3.el6.x86_64

Comment 2 Jiri Moskovcak 2011-08-04 11:41:54 UTC
Seems like a problem in gtk, I had to make following change in the glade file to make it wrap properly:

             <property name="can_focus">False</property>
             <child>
               <object class="GtkScrolledWindow" id="scrolledwindow4">
                 <property name="visible">True</property>
                 <property name="can_focus">True</property>
-                <property name="hscrollbar_policy">never</property>
                 <property name="shadow_type">GTK_SHADOW_OUT</property>
                 <child>
                   <object class="GtkTextView" id="tv_comment">
                     <property name="visible">True</property>
                     <property name="can_focus">True</property>

Comment 6 errata-xmlrpc 2011-12-06 12:18:57 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2011-1598.html


Note You need to log in before you can comment on or make changes to this bug.